Subject: Re: bug#39682: 26.3; Help window for list-packages disabled

From: Noam Postavsky <[email-masked]>
Date: Wed, 19 Feb 2020 21:01:57 -0500

Drew Adams <[email-masked]> writes:

>> retitle 39682 26.3; Help window for list-packages disabled when dired+ is
>
> Give it any title you like, of course.
>
> But I think this title may be misleading.
> IIUC, the problem arises also without Dired+
> - with el-get.el instead, for example.
>
> https://lists.gnu.org/archive/html/help-gnu-emacs/2020-02/msg00101.html

As far as I understood that thread, it was el-get in addition to
dired+.  This bug report doesn't mention el-get though.  And so far I
haven't been able to reproduce problem anyway.

Tim, could you post what M-: (tabulated-list-get-id) RET gives when this
problem happens?  (That seems to be important part of
package-menu-describe-package, which is what '?' calls.)